
#wb_header { background: transparent none no-repeat scroll center top; height: 200px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 780px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll center bottom; height: 100px; }
body { background: #ece7d4 url("../gallery_gen/4e1a6666f341295f029c29b4271d9302.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/1c8672d555bc0c121ea171c0aa926af8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1080px; }
.root { width: 992px; height: 1080px; overflow: visible; min-height: 1080px; }
#wb_element_instance34 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance34 ul { background: transparent url('https://farm3.staticflickr.com/2886/32898216300_1859b6fe2b_h.jpg') repeat scroll left top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance34 li { margin: 15px 20px 15px 20px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #f07f1c; padding: 12px 20px 12px 20px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff6347; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff816b; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { left: 0px; top: 0px; min-width: 439px; width: 439px; min-height: 128px; height: 128px; display: block; z-index: 298; }
#wb_element_instance35 img { width: 439px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { left: 450px; top: 10px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; z-index: 300; }
#wb_element_instance37 { left: 870px; top: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 301; }
#wb_element_instance37 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { left: 450px; top: 40px; min-width: 210px; width: 210px; min-height: 88px; height: 88px; display: block; z-index: 304; }
#wb_element_instance39 { left: 0px; top: 70px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance40 { left: 850px; top: 70px; min-width: 134px; width: 134px; min-height: 24px; height: 24px; display: block; z-index: 301; }
#wb_element_instance41 { left: 20px; top: 130px; min-width: 340px; width: 340px; min-height: 220px; height: 220px; display: block; z-index: 34; }
#wb_element_instance41 img { width: 340px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 20px; top: 10px; min-width: 950px; width: 950px; min-height: 92px; height: 92px; display: block; z-index: 35; }
#wb_element_instance43 { left: 380px; top: 120px; min-width: 590px; width: 590px; min-height: 242px; height: 242px; display: block; z-index: 36; }
#wb_element_instance44 { left: 20px; top: 400px; min-width: 950px; width: 950px; min-height: 330px; height: 330px; display: block; z-index: 38; }
#wb_element_instance45 { left: 0px; top: 750px; display: block; z-index: 9000; }
#wb_element_instance46 { left: 0px; top: 114px; display: block; z-index: 9999; }


#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
